Linux repositories inspector

libqt5-qtwebengine-private-headers-devel - Non-ABI stable experimental API for the Qt5 WebEngine library

This package provides private headers of libqt5-qtwebengine that are normally not used by application development and that do not have any ABI or API guarantees. The packages that build against these have to require the exact Qt version.
5.13.1
OpenSUSE iconOpenSUSE Tumbleweed
5.10.1
OpenSUSE iconOpenSUSE Leap 15.0
5.9.7
OpenSUSE iconOpenSUSE Leap 15.1
5.6.2
OpenSUSE iconOpenSUSE Leap 42.3
DistributionVersionSincePackageInstalledPackager
OpenSUSE iconOpenSUSE Leap 15.0 ossrpm5.10.1-lp150.2.1Jan 1755.1 kiB280 kiBhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.0 update/ossrpm5.10.1-lp150.3.4.2Jul 0455.8 kiB280 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.1 ossrpm5.9.7-lp151.1.37Apr 0953.3 kiB278 kiBhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 ossrpm5.6.2-2.2Jan 1739 kiB172 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.6.2-6.2Jan 2139.5 kiB172 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Tumbleweed ossrpm5.13.1-2.1Sep 2266.4 kiB310 kiBhttps://bugs.opensuse.org

Latest updates

OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.1-1.1 to 5.13.1-2.1

Sep 22
  • Add gn_args+=link_pulseaudio=true to work around incompatibility with PA 13 headers (QTBUG-77037)
  • Enable kerberos support
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-3.2 to 5.13.1-1.1

Sep 12
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-3.1 to 5.13.0-3.2

Sep 07
  • Increase disk constraints to 12G, TW needs 11.7G currently
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-2.2 to 5.13.0-3.1

Aug 15
  • Increase disk constraints to 12G, TW needs 11.7G currently
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-2.1 to 5.13.0-2.2

Aug 07
  • Increase assumed per-job memory use to 2.5GB
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-1.4 to 5.13.0-2.1

Jul 26
  • Increase assumed per-job memory use to 2.5GB
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-1.3 to 5.13.0-1.4

Jul 22
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-1.2 to 5.13.0-1.3

Jul 20
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.13.0-1.1 to 5.13.0-1.2

Jul 16
OpenSUSE Leap 15.0 icon

OpenSUSE Leap 15.0 update/oss: Version 5.10.1-lp150.3.4.2 introduced

Jul 04
  • Fix comment in %postun (boo#1127039)
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.12.3-1.3 to 5.13.0-1.1

Jun 30
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.12.2-1.1 to 5.12.3-1.3

Jun 17
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.35 to 5.9.7-lp151.1.37

Apr 09
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.34 to 5.9.7-lp151.1.35

Apr 02
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.32 to 5.9.7-lp151.1.34

Mar 30
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.31 to 5.9.7-lp151.1.32

Mar 25
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 5.12.0-3.4 to 5.12.2-1.1

Mar 24
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.30 to 5.9.7-lp151.1.31

Mar 22
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.28 to 5.9.7-lp151.1.30

Mar 20
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 oss: Updated from 5.9.7-lp151.1.25 to 5.9.7-lp151.1.28

Mar 14
  • Add 0001-Fix-gcc-optimization-breaking-chromium.patch to fix a gcc optimization that breaks chromium.
  • Add 0002-Do-not-show-compiler-comments.patch to remove compiler comments.
  • Add 0003-Silence-most-of-the-GCC-warnings.patch from upstream to silence the class-memaccess and other warnings that make obs fail to build the package due to excessive log output.
  • Use %autopatch

Related packages

libqt5-qtwebengine - Qt 5 WebEngine Library
devel - Hydrogen header files
⇧ Top